/* CONTAINERS */
#bodyContainer { 
	width: 909px; 
	margin: 10px auto 10px auto; padding: 0 0 0 0; }
#globalLeftNav { 
	width: 153px; float: left; 
	margin: 0 0px 0 0; padding: 0; }
	#indexLeftNav { /* style just for the index page */
		overflow: visible;
		width: 153px; float: left;
		margin: 0 10px 0 0; padding: 0; }
#copycopy { 
	float: right; width: 746px; 
	margin: 0; padding: 0; }
	#indexcopycopy {  /* style just for the index page */
		float: left; width: 746px;
		margin: 0; padding: 0; }

/* BANNER */
#globalBanner {
	width: 955px; height: 78px;
	margin: 0 auto; padding: 0; 
	background: bottom no-repeat url(/images/includes/global_banner.gif) #00339a;}
a.goHomePage { 
	display: block; width: 130px; height: 63px; float: left; 
	margin: 10px 0 0 35px; border: none; text-indent: -9999px;
	background: no-repeat url(/images/mockups/clickthrough.gif)}

/* SKIP TO CONENT */
a.stcLink, a.stcLink:visited {float: left; color:#00339a; font: normal .7em Verdana, Arial, Helvetica, sans-serif; margin: 0 0 0 90px; padding: 0 3px 3px 3px; text-decoration: none;}
a.stcLink:hover {float: left; color: #00339a; background: #fff; font: normal .7em Verdana, Arial, Helvetica, sans-serif; margin: 0 0 0 90px; padding: 0 3px 3px 3px; text-decoration: none;}
a.skiptoContent {visibility: hidden;}

/* SEARCH STUFF */
#searchBox {width: 955px; height: 78px; padding: 0; margin: 0; overflow: hidden;}
div.headerContent {width: 100%;}
div.rightItems {float: right; width: 300px;}
div.googleSearch {float: right; padding: 15px 23px 0px 0;}
	div.googleSearch form {margin: 0; padding: 0;}
	.gSearchLeftCap {display: block; width: 8px; height: 18px; background: top no-repeat url(/images/mockups/searchLeftCap.jpg); float: left; margin: 0; padding: 0;}
	.gSearch_box { 
		width: 220px; height: 17px; float: left;
		background: #e8e8e8; border: none;
		margin: 0; padding: 1px 0 0 0;
		font: normal .8em Verdana, Arial, Helvetica, sans-serif; }
	.gSearch_button {margin: 0; padding: 0; float: left; width: 17px;}
	p.gSearch_custom {
		text-align: right;
		font: normal .7em Verdana, Arial, Helvetica, sans-serif; color: #fff; 
		margin: 0 0 4px 0; padding: 0; }

/* HEADER QUICK LINKS */
div.languages {float: right; padding: 8px 23px 0 0; text-align: right;}
div.languages p {font: normal .65em Verdana, Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 0;}
div.languages p a, div.languages p a:visited {color: #fff; text-decoration: none;}
div.languages p a:hover {color: #fff; text-decoration: underline;}
span.extraPadding { margin: 0 3px;}

/* CHANGE TEXT SIZE */
div.changeTextSize {float: right; padding: 4px 23px 0 0; text-align: right; font: bold .65em Verdana, Arial, Helvetica, sans-serif; filter:alpha(opacity=70); opacity: .70;}
div.changeTextSize a, div.changeTextSize a:visited, div.changeTextSize a:hover {text-decoration: none; color: #fff; padding: 0 1px;}
	.fontSizeMedium {font-size: 120%;}
	.fontSizeLarge {font-size: 140%;}
div.changeTextSize a.textNormal {margin: 0 3px 0 0;}
div.changeTextSize a.textMedium {margin: 0 3px 0 0; font-size: 110%;}
div.changeTextSize a.textLarge {margin: 0 0 0 0; font-size: 130%;}
a.activeElement {background: #fff; color: #000;}

/* TYPE NAVIGATION STRIPE */
.navStripeContainer {
	width: 955px; height: 22px;
	margin: 0 auto; padding: 3px 0 0 0;
	text-align: center;
	background: bottom repeat-x url(/images/includes/navBG.jpg); }
.navStripeContainer ul { margin: 0 auto; padding: 0; }

.navStripeContainer li {
	display: inline; list-style-position: inside;
	color: #cfd9eb;
	font: normal .70em Verdana, Arial, Helvetica, sans-serif;
	margin: 0; padding: 0 12px 0 12px; }
.navStripeContainer img { border: none; }

.navStripeContainer a {
	color: #000;
	text-decoration: none; }
.navStripeContainer a:hover {
	color: #000;
	text-decoration: underline; }

/* FLASH REPLACEMENT */
#slideContainer {width: 494px; height: 250px; float: left; margin: 0 10px 0 0; padding: 0; overflow: hidden;}

div.controlsContainer {padding: 0 0 0 15px;}
div.controlsContainer p.nextSteps {display: block; float: left; font: normal .7em Arial, Helvetica, sans-serif; margin: 0 2px 0 0; padding: 0 4px 0 4px; border: 1px solid #ababab;}
	div.controlsContainer p.nextSteps a, div.controlsContainer p.nextSteps a:visited, div.controlsContainer p.nextSteps a:hover {color: #ababab; text-decoration: none;}
#startStop {margin: 0 0 0 3px; width: 16px; height: 16px; text-indent: -9999px; background: no-repeat url(/includes/html/homePromo/control_pause.png); display: block; float: left;}
	.nextSteps {display: block; margin: 20px 0 0 0;}
	a.learnMore, a.findOutHow {
		padding: 3px 5px; background: #003399;
		font: normal .7em Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;
		border-top: 2px solid #6666cc; border-left: 2px solid #6666cc;
		border-bottom: 2px solid #000; border-right: 2px solid #000;}
.copy {width: 168px; height: 250px; background: top no-repeat url(/images/promo/home/genericRightBackground.jpg); float: right;}
	.copy .words {height: 165px; margin: 10px 15px 0 15px;}
.words h1 {margin: 0 0 12px 0; padding: 0; font: bold 1.1em Arial, Helvetica, sans-serif; color: #000;}
.words h2 {margin: 0 0 12px 0; padding: 0; font: bold 1em Arial, Helvetica, sans-serif; color: #000;}
.words p {margin: 0 0 8px 0; padding: 0; font: bold .7em Arial, Helvetica, sans-serif; color: #666;}

.copy .wordsSustainable {height: 165px; margin: 10px 15px 0 15px;}
.wordsSustainable h1 {margin: 0 0 12px 0; padding: 0; font: bold 1.1em Arial, Helvetica, sans-serif; color: #4aad52;}
.wordsSustainable h2 {margin: 0 0 12px 0; padding: 0; font: bold 1em Arial, Helvetica, sans-serif; color: #4aad52;}
.wordsSustainable p {margin: 0 0 8px 0; padding: 0; font: bold .7em Arial, Helvetica, sans-serif; color: #666;}

#slideContainer .promoImage {width: 326px; height: 250px; float:left;}
	.cashApps {background: top no-repeat url(/images/promo/home/cashApps.jpg);}
	.energyTeam {background: top no-repeat url(/images/promo/home/energyTeam.jpg);}
	.everyday {background: top no-repeat url(/images/promo/home/everyDay.jpg);}
	.extraHelpBill {background: top no-repeat url(/images/promo/home/needExtraHelpBill.jpg);}
	.energizingCommunities {background: top no-repeat url(/images/promo/home/energizingCommunities.jpg);}
	.ecoSubstation {background: top no-repeat url(/images/promo/home/ecoSubStation.jpg);}
	
	
/* ROTATING PROMO - BUSINESS HOME */
a.getTips {display: block; width: 119px; height: 17px; margin: 0 0 7px 0; padding: 0; background: top no-repeat url(/images/promo/business/tips.jpg); text-indent: -9999px;}
a.findRebates {display: block; width: 119px; height: 17px; margin: 0 0 9px 0; padding: 0; background: top no-repeat url(/images/promo/business/rebates.jpg); text-indent: -9999px;}
	/* 01 */
	#slideContainer01 .promoImagebus {width: 326px; height: 250px; background: top no-repeat url(/images/promo/business/frame02.jpg); float:left;}
	/* 02 */
	#slideContainer02 .promoImagebus {width: 326px; height: 250px; background: top no-repeat url(/images/promo/business/frame03.jpg); float:left;}
	/* 03 */
	#slideContainer03 .promoImagebus {width: 326px; height: 250px; background: top no-repeat url(/images/promo/business/frame04.jpg); float:left;}


/* FOOTER */
#footer {width: 975px; margin: 0 auto 0 auto; padding: 10px 0 0 0;}
#footer p {font: normal .60em Verdana, Arial, Helvetica, sans-serif;}
#footerCopy {background: top repeat-y url(/images/includes/index_background.jpg);}

.footerBottomCap {width: 975px; height: 20px; display: block; background: bottom no-repeat url(/images/includes/footer_background.jpg);}
	p.footerDisclaimer {display: block; width: 975px; text-align: center; color: #000; margin: 0; padding: 5px 0; background: #e8e8e8; }
	p.externalLinks {display: block; text-align: center; color: #000; margin: 0; padding: 5px 0;}
	p.footerLinks {display: block; float: right; width: 290px; color: #000; margin: 0 33px 5px 0; padding: 0; text-align: right;}
p.optimized {display: block; float: left; width: 400px; margin: 0 0 0 33px;}
p.optimized a, p.optimized a:visited, p.footerDisclaimer a, p.footerDisclaimer a:visited, p.footerLinks a, p.footerLinks a:visited, .rss p a, .rss p a:visited, .externalMedia p a, .externalMedia p a:visited {color: #00339a; text-decoration: underline;}
p.optimized a:hover, p.footerLinks a:hover, p.footerDisclaimer a:hover, .rss p a:hover, .externalMedia p a:hover {color: #ff0033; text-decoration: underline;}

.moreLegalCopy {float: left; width: 620px; margin: 0 0 0 33px;}
.moreLegalCopy p {margin: 2px 0 0 0; padding: 0; display: block; float: left;}

.rss {float: right; margin: 0 33px 0 0; width: 75px; padding: 0; display: block;}
.rss p {margin: 2px 0 0 4px; padding: 0; display: block; float: right;}
.rss img {margin: 0; padding: 0; display: block; float: left;}

.externalMedia {float: right; margin: 0 33px 0 0; width: 100px; padding: 0; display: block;}
.externalMedia p {margin: 2px 0 0 4px; padding: 0; display: block; float: right;}
.externalMedia img {margin: 0; padding: 0; display: block; float: right;}

/* HOME PAGE LEFT ROTATING PROMOS */
a.sunrisePromo {display: block; width: 151px; height: 277px; background: top no-repeat url(/images/promo/leftHomePromo/promoSunrise.jpg);}
a.promoImage0 {display: block; width: 153px; height: 290px; background: no-repeat url(/images/promo/leftHomePromo/promoSaveEnergy.jpg);}
a.promoImage1 {display: block; width: 153px; height: 290px; background: no-repeat url(/images/promo/leftHomePromo/promoSaveMoney.jpg);}
a.promoImage2 {display: block; width: 153px; height: 290px; background: no-repeat url(/images/promo/leftHomePromo/promoSaveResources.jpg);}


/* Gives slight indent to blockquotes on winter prep pages */

.blockQuoteIndent {margin-left:8px;padding-left:8px;}

/* Adjusts fonts for Assistance area left navigation */

.fourthLevelNav {font-size:12px;padding-bottom:5px;}
.fourthLevelNav a:link,.fourthLevelNav a:visited, .fourthLevelNav a:active { text-decoration:none;color:#000000;}
.fourthLevelNav a:hover {text-decoration:none;color:#003399;}
.fourthLevelNav.lastnavitem{color:#666666;}

